/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.mjbconsulting.net.au
 Description:    Divi Child Theme
 Author:         Michael Temby
 Author URI:     http://www.mjbconsulting.net.au
 Template:       Divi
 License: GNU General Public License v2
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Version:        1.0.19
*/
 
/* =Theme customization starts here
------------------------------------------------------- */



/******* GENERAL - DIVI *******/

/* fix comment submit button style on blog module */
/* 
.single-post .form-submit .et_pb_button {
	color: #fff;
	border-radius: 0px;
	letter-spacing: 1px;
	font-size: 20px;
	font-family: 'Saira Extra Condensed',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 600!important;
	text-transform: uppercase!important;
}

.single-post .form-submit .et_pb_button:hover {
	color: #369eaa;
	border:1px solid #369eaa;
}
 */


.single-post .et_pb_submit {
font-family: 'Saira Extra Condensed',Helvetica,Arial,Lucida,sans-serif !important;
font-weight: 600!important;
text-transform: uppercase!important;
color: #fff !important;
/* background: green; */
}

.single-post .et_pb_submit:hover {
padding-right: 32px;
color: #369eaa !important;
/* background: blue; */
}

/******* GENERAL - DIVI *******/